Welchen Tarif benötige ich mindestens für WordPress?

Bitte loggen sie sich ein oder registrieren sie sich.

Einloggen mit Benutzername, Passwort und Sitzungslänge
Erweiterte Suche  

Autor Thema: Welchen Tarif benötige ich mindestens für WordPress?  (Gelesen 2095 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

selvato

  • Grünschnabel
  • *
  • Offline Offline
  • Beiträge: 11
Welchen Tarif benötige ich mindestens für WordPress?
« am: 26.Januar 2012, 22:15:09 »

Hallo,

im Betreff denke ich steht alles.

Meine Domains habe ich alle bei Euserv und eine davon soll dann auch Wordpress-Domain werden.

Vielen Dank für Eure Hilfe.

Tom

http://wpde.org/
« Letzte Änderung: 27.Januar 2012, 23:15:11 von selvato »
Gespeichert


Forum-Support2

  • EUserv Internet
  • Foren Legende
  • *
  • Offline Offline
  • Beiträge: 3399
    • http://www.euserv.de
Re: Welchen Tarif benötige ich mindestens für Wordpress?
« Antwort #1 am: 27.Januar 2012, 00:25:31 »

Hallo,

für Wordpress ohne Module benötigen Sie mindestens "Active", besser wäre "Active Pro".
Gespeichert
viele Grüsse / kind regards
Thomas
EUserv Foren Support
---

selvato

  • Grünschnabel
  • *
  • Offline Offline
  • Beiträge: 11
Re: Welchen Tarif benötige ich mindestens für Wordpress?
« Antwort #2 am: 27.Januar 2012, 10:56:18 »

Vielen Dank Thomas für die schnelle Beantwortung.

Das Paket Web Space Basic Pro reicht also generell nicht aus?
Warum, also was fehlt?

Vielleicht für den Anfang und wenn man sich vertrauter mit WordPress macht, mehr gestaltet und hochlädt und dann nach und nach upgradet auf Active und dann auf Active Pro?

Grüße
Tom
« Letzte Änderung: 27.Januar 2012, 23:00:15 von selvato »
Gespeichert

Forum-Support2

  • EUserv Internet
  • Foren Legende
  • *
  • Offline Offline
  • Beiträge: 3399
    • http://www.euserv.de
Re: Welchen Tarif benötige ich mindestens für Wordpress?
« Antwort #3 am: 27.Januar 2012, 20:56:17 »

Hallo,

Basic Pro hat zu wenig "php_memlimit" für WP, Sie müßten dann ein anders Blogsystem nutzen.
Gespeichert
viele Grüsse / kind regards
Thomas
EUserv Foren Support
---

selvato

  • Grünschnabel
  • *
  • Offline Offline
  • Beiträge: 11
Re: Welchen Tarif benötige ich mindestens für Wordpress?
« Antwort #4 am: 27.Januar 2012, 23:12:34 »

Vielen Dank für Ihre Hilfe!

Auf eine ähnliche Anfrage an den Support wurde ich heute sogar telefonisch zurückgerufen und mir wurden meine Fragen alle ausführlich erklärt.

Vielen Dank für diese überaus hilfsbereite Firma euserv!!!

Grüße
Tom

PS: Anbei WordPress-Mindestbedingungen und warum ich min. "Active", besser "Active Pro" benötige...
Für alle anderen, die danach fragen.  ;)

Zitat
Home » Was brauche ich um WordPress zu betreiben?
http://wpde.org/voraussetzungen/

Um WordPress zu installieren, brauchst Du im Wesentlichen nur drei Dinge. Ein Webspace-Paket (Server) mit folgenden Voraussetzungen:

1. PHP Version 5.2.4 oder höher
2. MySQL Version 5.0.15 oder höher
3. Das Apache mod_rewrite Modul, für “schönere URIs”

Das ist im Prinzip schon alles. Für die WordPress-Installation wird ein Linux-Server mit Apache empfohlen, aber alle Server, die PHP und MySQL unterstützen eignen sich fast genauso gut. Empfehlenswert ist auch noch ein PHP Memory-Limit welcher mindestens 32 MB (oder mehr) beträgt. Falls Dein Hoster eines der drei genannten Dinge nicht unterstützt, solltest Du Dir einen anderen Hoster suchen.
Gespeichert
 

Seite erstellt in 0.046 Sekunden mit 16 Abfragen.